a.link, a.link:visited, a.link:link{
	color: #003366;
	font-size: 9pt;
	text-decoration: none;
}

a.title, a.title:visited, a.title:link{
	color: #003366;
	text-decoration: none;
}

a.title:hover{
	text-decoration: underline;
}

table.cart{
	width: 100%;
}

a.producttitle{
	color: 003366;
	font-size: 12px;
	text-decoration: none;
	padding-bottom: 4px;
	padding-right: 4px;
}

a.producttitle:hover{
	text-decoration: underline;
	color: #007CF2;
}

table.cart cartOrderSubtotal{
	font-weight: bold;
}

table.cart input{
	border: #003366 1px inset;
	color: #003366;
	font-size: 7pt;
	text-align: right;
}

table.cart td{
}

table.cart td.total{
	background-color: #F5FBFC;
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
}

table.cart td.VAT{
	font-size: 7pt;
}

table.cart tr.heading td{
	background-color: #F5FBFC;
	border-bottom: #222222 1px solid;
	border-top: #222222 1px solid;
	color: #003366;
	font-size: 6pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.cart tr.product{
}

table.cart tr.product p.discount{
	color: #CC0000;
	font-size: 7pt;
	font-weight: bold;
}

table.cart tr.product td{
	border-bottom: #CCCCCC 1px solid;
	padding: 5px;
	vertical-align: top;
}

table.cart tr.product td.name{
	color: #003366;
	font-weight: bold;
}

table.cart tr.product td.price{
	font-weight: bold;
}

table.cart tr td.error{
	color: #CC0000;
	font-size: 9pt;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 3px;
	background-color: #F5FBFC;
}

span.cartitems{
	color: #003366;
	font-size: 6pt;
	white-space: nowrap;
}

table.cusNotes{
	width: 100%;
}

table.cusNotes tr td.subheading{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.cusNotes tr.heading td{
	background-color: #F5FBFC;
	border-bottom: #222222 1px solid;
	border-top: #222222 1px solid;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.delivery{
	width: 100%;
}

table.delivery td.address{
	color: #003366;
	font-size: 8pt;
	padding-left: 25px;
}

table.delivery tr td.subheading{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 25px;
}

table.delivery tr.heading td{
	background-color: #F5FBFC;
	border-bottom: #222222 1px solid;
	border-top: #222222 1px solid;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.delivery tr.topbar{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.listproduct{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	width: 100%;
}

table.listproduct tr td.listproductbottom{
	border-bottom: #EEEEEE 3px solid;
	font-weight: bold;
	text-align: right;
}

table.listproduct tr td.productimage{
	border: #EEEEEE 1px solid;
	font-weight: bold;
	padding: 3px;
	text-align: center;
	vertical-align: top;
}

table.listproduct tr td.title{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
/*	border-top: #FF6600 3px solid;*/
	font-weight: bold;
	padding: 3px;
	text-align: left;
	width: 100%;
}

table.order{
	width: 100%;
}

table.order td.vat{
	background-color: #F5FBFC;
	font-size: 7pt;
}

table.order tr td{
	text-align: right;
}

table.order tr td.discount{
	background-color: #F5FBFC;
	color: #CC0000;
	font-size: 7pt;
	font-weight: bold;
}

table.order tr td.heading{
	border-bottom: #003366 1px solid;
	border-top: #003366 1px solid;
	font-size: 9pt;
	font-weight: bold;
	text-align: left;
}

table.order tr td.shipping{
	background-color: #F5FBFC;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.order tr td.subtotal{
	background-color: #F5FBFC;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.order tr td.total{
	background-color: #F5FBFC;;
	border-bottom: #003366 double;
	border-top: #003366 1px solid;
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
}

table.order tr td.VAT{
	background-color: #F5FBFC;;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.payment{
	width: 100%;
}

table.payment td.error{
	color: #CC0000;
	font-size: 8pt;
	font-weight: bold;
}

table.payment tr td.details{
	color: #003366;
	font-size: 8pt;
	padding-left: 25px;
}

table.payment tr td.detailsHead{
	color: #003366;
	font-size: 9pt;
	padding-left: 25px;
}

table.payment tr td.subheading{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	padding-left: 0px;
}

table.payment tr.heading td{
	background-color: #F5FBFC;
	border-bottom: #222222 1px solid;
	border-top: #222222 1px solid;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.payment tr.topbar{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.print{
	border-bottom: #EEEEEE 2px solid;
	border-left: #EEEEEE 2px solid;
	border-right: #EEEEEE 2px solid;
	border-top: #EEEEEE 2px solid;
	width: 100%;
}

table.print tr td.date{
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
}

table.print tr td.heading{
	background-color: #F5FBFC;
	color: #003366;
	border-bottom: #222222 1px solid;
	border-top: #222222 1px solid;
	color: ##003366;
	font-size: 8pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.printshop{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	padding-left: 3px;
	width: 100%;
}

table.printshop tr td.address{
	color: #003366;
	font-size: 8pt;
}

table.printshop tr td.name{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.printaddress{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	padding-left: 3px;
	width: 100%;
}

table.printaddress tr td.address{
	color: #003366;
	font-size: 8pt;
}

table.printaddress tr td.name{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.printcart{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	width: 100%;
}

table.printcart .discount{
	color: #CC0000;
	font-size: 8pt;
}

table.printcart .listprice{
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
	text-decoration: line-through;
}

table.printcart .price{
	color: #003366;
	font-size: 10pt;
	font-weight: bold;
}

table.printcart .total{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
}

table.printcart .vat{
	color: #CC0000;
	font-size: 7pt;
}

table.printcart tr td.name{
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
}

table.printcart tr.heading td{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 9pt;
}

table.printcart tr.product{
}

table.printdetails{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	width: 100%;
}

table.printdetails tr td{
	text-align: right;
}

table.printdetails tr td.discount{
	color: #CC0000;
	font-size: 7pt;
}

table.printdetails tr td.shipping{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

table.printdetails tr td.subtotal{
	color: #003366;
	font-size: 9pt;
	font-weight: bold;
}

table.printdetails tr td.total{
	background-color: #9DA6B3;
	color: #003366;
	font-size: 10pt;
	font-weight: bold;
}

table.printdetails tr td.vat{
	color: #003366;
	font-size: 7pt;
}

table.printdetails tr.heading td{
	background-color: #EEEEEE;
	color: #003366;
	font-size: 10pt;
	text-align: left;
	font-weight: bold;
}

table.product{
	border-bottom: #EEEEEE 1px solid;
	border-left: #EEEEEE 1px solid;
	border-right: #EEEEEE 1px solid;
	border-top: #EEEEEE 1px solid;
	width: 100%;
}

table.product tr.name, td.name{
	font-size: 15px;
	font-weight: bold;
}

table.product tr.title, td.title{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
/*	border-top: #FF6600 3px solid;*/
	font-weight: bold;
	font-size: 12px;
	padding: 3px;
	text-align: left;
	width: 100%;
}

table.product tr td.productimage{
	font-weight: bold;
	padding: 3px;
	text-align: center;
	vertical-align: top;
}

table.productimage{
	border: #DDDDDD 1px solid;
	font-size: 8pt;
	font-weight: normal;
	margin: 3px;
	padding: 5px;
	text-align: left;
	width: 1px;
}

table.relatedproduct{
	width: 100%;
}

table.relatedproduct tr td.heading{
	border: #006633 1px solid;
	color: #000066;
	font-size: 8pt;
	font-weight: bold;
	padding: 3px;
	text-align: left;
	background-color: #8FBC8F;
/*	border-top:3px solid #2E8B57;*/
}

table.relatedproduct tr td.listproductbottom{
	font-weight: bold;
	text-align: right;
}

table.relatedproduct tr td.relatedproductimage{
	font-weight: bold;
	padding: 2px;
	text-align: right;
	vertical-align:top;
}

div.readmore{
	width:100%;
	display:block;
	padding-top:5px;
	border-bottom:1px solid #CCCCCC;
	text-align:left;
}

div.readmore a{
	color:#006633;	
	font-weight:bold;
	text-decoration:none;
}

div.readmore a:hover{
	color:#006633;	
	font-weight:bold;
	text-decoration:underline;
}

table.relatedproduct tr.title{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
	border-top: #FF6600 3px solid;
	font-weight: bold;
	padding: 3px;
	text-align: left;
	width: 100%;
}

td.basketNavigationBack{
	background-color: #E1ECF6;
	border-bottom: #DDDDDD 1px solid;
	border-left: #DDDDDD 1px solid;
	border-right: 0px;
/*	border-top: #FF6600 3px solid;*/
	text-align: left;
}

td.basketNavigationBack a, td.basketNavigationNext a{
	background-color: #FEFEFE;
	text-decoration: none;
	border: 3px double #CCCCCC;
	color: #003366;
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 28px !important;
	height: 26px;
	line-height: 20px !important;
	line-height: 18px;
	margin: 1px;
	padding: 0px 5px;
	text-align: center;
	width: auto;
}

td.basketNavigationNext{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
	border-bottom: #DDDDDD 1px solid;
	border-left: 0px;
	border-right: #DDDDDD 1px solid;
/*	border-top: #FF6600 3px solid;*/
	text-align: right;
}

td.navigation{
	font-weight: normal;
	text-align: center;
	vertical-align: bottom;
	width: 121px;
}

td.navigationactive{
	font-weight: bold;
	text-align: center;
	vertical-align: bottom;
	width: 121px;
}

tr.basketNavigation{
	background-color: #E1ECF6;
	height: 27px;
}

div.error{
	color: #CC0000;
	font-size: 9pt;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 3px;
	background-color: #F5FBFC;
}

.addressInput{
	background: #FFFFFF;
	border: 1px solid #9DA6B3;
	color: #003366;
	font-weight: normal;
}

.buttonShop, a.buttonShop{
	background-color: #8fbc8f;
	border: 3px double #ffffff;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 28px !important;
	height: 26px;
	line-height: 20px !important;
	line-height: 18px;
	margin: 1px;
	padding: 0px 5px;
	text-align: center;
	width: auto;
}

a.buttonShop:hover{
	color: #FFFFFF;
}

.buttonShopBig{
	background-color: #E1ECF6;
	border: 3px double #CCCCCC;
	color: #003366;
	font-family: Arial, Hevlvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 28px !important;
	height: 26px;
	line-height: 25px !important;
	line-height: 25px;
	margin: 1px;
	padding: 0px 7px;
	text-align: center;
	width: auto;
}

.description{
	color: #003366;
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
}

.discount{
	color: #CC0000;
	font-size: 8pt;
	font-weight: bolder;
}

.listprice{
	color: #002140;
	font-size: 8pt;
	text-decoration: line-through;
}

.ourprice{
	color: #002140;
	font-size: 8pt;
	font-weight: bolder;
}

.paymentInput{
	background: #FFFFFF;
	border: 1px solid #9DA6B3;
	color: #003366;
	font-weight: normal;
}

.price{
	color: #002140;
	font-size: 8pt;
	font-weight: bolder;
}

.productNavigation{
	color: #003366;
	text-decoration: underline;
}

.sectionheading{
	color: #003366;
	font-size: 10pt;
	font-weight: bold;
}

.subheading{
	color: #003366;
	font-size: 8pt;
	font-weight: bold;
}

.test{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
	border-top: #FF6600 3px solid;
	font-weight: bold;
	padding: 3px;
	text-align: left;
	width: 100%;
}
/*
.title{
	color: #003366;
	font-size: 10pt;
	font-weight: bold;
}

*/
table.orderList{
	background-color: #E1ECF6;
	border: #DDDDDD 1px solid;
	border-top: #FF6600 1px solid;
	padding: 3px;
	text-align: left;
	width: 100%;
}

table.orderList tr.details td{
	border-bottom: #CCCCCC 1px solid;
	margin-bottom: 5px;
	padding: 3px;
}
table.orderList tr.heading td{
	background-color: #F5FBFC;
	border-bottom: #222222 1px solid;
	color: #003366;
	font-size: 7pt;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 3px;
}

table.orderList tr td a.orderlink{
	color: #003366;
	font-size: 9pt;
	text-decoration: underline;
}

table.orderList tr td.date{
	font-size: 7pt;
}
table.orderList tr td.price{
	font-size: 7pt;
	font-weight: bold;
}

table.terms_table{
	border: #CCCCCC 2px solid;
	font-size: 115%;
	text-align: left;
	margin: 10px 0px 0px 0px;
	width: 100%;
	padding: 0px;
}

td.terms_td{
	border: #ECECEC 1px solid;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	text-align: left;
}